<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/UHFNeutralDemo.iml" filepath="$PROJECT_DIR$/.idea/modules/UHFNeutralDemo.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/ModuleAPI/UHFNeutralDemo.ModuleAPI.iml" filepath="$PROJECT_DIR$/.idea/modules/ModuleAPI/UHFNeutralDemo.ModuleAPI.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/ModuleAPI/UHFNeutralDemo.ModuleAPI.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/ModuleAPI/UHFNeutralDemo.ModuleAPI.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/ModuleAPI/UHFNeutralDemo.ModuleAPI.main.iml" filepath="$PROJECT_DIR$/.idea/modules/ModuleAPI/UHFNeutralDemo.ModuleAPI.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/ModuleAPI/UHFNeutralDemo.ModuleAPI.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/ModuleAPI/UHFNeutralDemo.ModuleAPI.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/UHFNeutralDemo.app.iml" filepath="$PROJECT_DIR$/.idea/modules/app/UHFNeutralDemo.app.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/UHFNeutralDemo.app.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/app/UHFNeutralDemo.app.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/UHFNeutralDemo.app.main.iml" filepath="$PROJECT_DIR$/.idea/modules/app/UHFNeutralDemo.app.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/UHFNeutralDemo.app.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/app/UHFNeutralDemo.app.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/uhfDemo/UHFNeutralDemo.uhfDemo.iml" filepath="$PROJECT_DIR$/.idea/modules/uhfDemo/UHFNeutralDemo.uhfDemo.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/uhfDemo/UHFNeutralDemo.uhfDemo.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/uhfDemo/UHFNeutralDemo.uhfDemo.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/uhfDemo/UHFNeutralDemo.uhfDemo.main.iml" filepath="$PROJECT_DIR$/.idea/modules/uhfDemo/UHFNeutralDemo.uhfDemo.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/uhfDemo/UHFNeutralDemo.uhfDemo.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/uhfDemo/UHFNeutralDemo.uhfDemo.unitTest.iml" />
    </modules>
  </component>
</project>